ja:
  faker:
    games:
      overwatch:
        heroes: ["D.Va", "アッシュ", "アナ", "ウィドウメイカー", "ウィンストン", "エコー", "オリーサ", "ゲンジ", "ザリア", "シグマ", "シンメトラ", "ジャンクラット", "ゼニヤッタ", "ソルジャー76", "ソンブラ", "トレーサー", "トールビョーン", "ドゥームフィスト", "ハンゾー", "バスティオン", "バティスト", "ファラ", "ブリギッテ", "マクリー", "マーシー", "メイ", "モイラ", "ラインハルト", "リーパー", "ルシオ", "レッキング・ボール", "ロードホッグ"]
